使用须知:本浏览器中尚未安装曲飞控件,请根据IE浏览器的提示进行安装。
当IE的版本为8.0时,安装提示在页面顶部,大于8.0时安装提示在页面底部。
控件只能在32位版本的IE上进行安装,如安装长时间无反应,请检查IE的版本。